メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
users
/
admin-count
Get the number of users with admin role
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users/admin-count \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users/admin-count"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users/admin-count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "totalAdmins": 5
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

レスポンス

200 - application/json
totalAdmins
number
必須
read-only
:

5

最終更新日 2026年7月10日